{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "2700",
    "x-amz-request-id": "446CMYQSWD3JNHAB",
    "x-amz-version-id": "xhi8IQ0qD2dxS2vcPrqX0oduQ023Nq.Q",
    "etag": "\"8d689a34eecfad1d0f307dfef8c347ff\"",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "aDQdCWoVMpSUXVS3Vr6Xg+WiVBc5dp2r/k87IsMqNTzl+MN007+0b0hqetaqpmrOe4hPkrMBYwo="
  },
  "url": "https://deno.land/std@0.122.0/io/streams.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 992524276
  }
}